[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Solidcoin
Comment=Alternative Bitcoin peer-to-peer currency client
Exec=solidcoin
Categories=Application;Finance;Network;Office;P2P;
StartupNotify=true
